Subject: Re: [bug#29891] [PATCH] gnu: java-classpathx-servletapi: Update to 3.0-r1244.

From: Gábor Boskovits <[email-masked]>
Date: Tue, 9 Jan 2018 10:59:40 +0100

Actually, I don't know. I've not asked for that. This is the only commit
since years. Maybe they are willing to make a new release.
I will ask them, and cc you.

2018-01-09 8:25 GMT+01:00 Chris Marusich <[email-masked]>:

> Gábor Boskovits <[email-masked]> writes:
>
> > * gnu/packages/java.scm (java-classpathx-servletapi): Update to
> 3.0-r1244.
>
> This seems correct to me.  I also verified that this builds
> reproducibly.
>
> The commit message is a bit long; we could summarize it with a sentence
> instead.
>
> How difficult would it be to have upstream make a new release?  It looks
> like we're now using an arbitrary revision of their source code, instead
> of a release.  In general, I think it's better to use a release if we
> can, since that implies the code has been more thoroughly tested etc.
>
> --
> Chris
>